.section-title-container b {
    background: transparent;
}
.section-title-center span {
    text-transform: inherit;
    padding: 0;
    color: #fff;
    font-size: 24px;
}
.section-title-center {
    background: #00306f;
    border-radius: 10px;
    padding: 8px 10px;
}
.sapo{
    margin-bottom: 20px;
}
.sapo * {
    margin-bottom: 0;
}
.content-home {
    margin-top: 30px;
}
.content-home {
    background: #00306f0f;
    padding: 20px;
    border-radius: 20px 0 0 20px;
    scrollbar-width: thin;
    scrollbar-color: #00306f #cbcbcbad;
    height: 700px;
    overflow-y: auto;
}
.post-item .box {
    background: #f0f3f7;
}
.post-item .box .box-text {
    padding: 12px;
}
#content {
    padding-bottom: 0;
}
.copyright-footer {
    color: #fff;
    font-size: 12px;
}
.copyright-footer strong {
    color: #ff4146;
}
footer {
    padding-top: 30px;
    background: #f0f3f7;
}
.section-title-normal, .section-title-normal span {
    border-bottom: 0;
}
.ux-menu-link__link {
    min-height: auto;
}
.breadcrumb {
    background: #f0f3f7;
    padding: 5px 0;
    font-size: 14px;
}
.breadcrumb div * {
    margin: 0;
    padding: 0;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.mobile-nav li a {
    background: #fd4246;
}
@media (max-width: 549px){
    .post-item .box .box-text h5 {
        font-size: 18px;
    }
}